#toggle{ width:25px; height:20px; cursor:pointer; display:block; float:right; position:absolute; background-image:url(../images/menu-icon.png); background-position:0px 0px; background-repeat:no-repeat; margin-top:50px; right:18px;}
.topHeader .navigation{ display:none}
.topHeader .navArea .icon3{ margin-right:15px;}
.contentArea .centerArea{ padding:38px 12px 50px 12px; }
.topHeader .logo{ margin-left:10px;}

.contentArea .centerArea .cln2 .empowering{ margin-top:20px; margin-right:30px; text-align:center; float:left; width:25.2%}
.contentArea .centerArea .cln2 .empowering img{ max-width:100%; margin-bottom:22px; clear:both}
.contentArea .centerArea .cln2 .empowering h3{ margin-bottom:3px; font-size:14px; color:#333333; text-transform:uppercase;font-weight:normal}

.testArea .testimonal{ padding:0px 15px 0px 15px}
.footerArea .footer{padding:0px 15px 0px 15px}
.footerArea .footer .footerNav{ width:15%; margin-top:10px;}
.footerArea .footer .partnerArea .row1{}
.footerArea .footer .partnerArea{ width:55% }
.footerArea .footer .partnerArea .row1 img{  margin-top:-18px }
.footerArea .footer .partnerArea .row2 img{ margin-top:-18px  }


.subContent{ padding:0px 15px 0px 15px}


.subContent .cl3 .servicesArea:last-child{ margin-right:0px;}
.subContent .cl3{ margin-bottom:30px}

.galleryArea .galleryPic{ width:30%;  background-size:93% 100%; }
.feedbackarea{ width:35.5%; margin-bottom:30px; }


